Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057365 - PRD34 - [RFE] [oVirt][network] Allow deleting Neutron based network (in Neutron)
Summary: PRD34 - [RFE] [oVirt][network] Allow deleting Neutron based network (in Neutron)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.4.0
Assignee: Mike Kolesnik
QA Contact: GenadiC
URL: http://www.ovirt.org/Features/Detaile...
Whiteboard: network
Depends On: 1043220 1048738 1048740
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-01-23 22:19 UTC by Itamar Heim
Modified: 2016-02-10 19:54 UTC (History)
11 users (show)

Fixed In Version: ovirt-3.4.0-beta3
Doc Type: Enhancement
Doc Text:
This update makes it possible to remove networks provided by Neutron instances added to the Red Hat Enterprise Virtualization Manager as external providers not only from the Red Hat Enterprise Virtualization Manager, but from the Neutron instance as well.
Clone Of: 1048740
Environment:
Last Closed: 2014-06-09 15:01:24 UTC
oVirt Team: Network
Target Upstream Version:
nyechiel: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0506 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.0 update 2014-06-09 18:55:38 UTC

Description Itamar Heim 2014-01-23 22:19:05 UTC
+++ This bug was initially created as a clone of Bug #1048740 +++

Description of problem:
Allow deleting Neutron based network in Neutron via oVirt
http://www.ovirt.org/Features/Detailed_OSN_Integration#Phase_2_-_Enhanced_VM_networking

Comment 2 errata-xmlrpc 2014-06-09 15:01:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html


Note You need to log in before you can comment on or make changes to this bug.